$base_fonts: sourcecodepro, monospace, sans-serif;
$hdr_fonts: robotocondensedbold, sans-serif;

$base-font-size: 18px;
$code-font-size: .85rem;
$line-height: 1.65;

h1{font-size:calc(1em * 1.250 * 1.250 * 1.250)}@media (min-width:$phone-width){h1{font-size:calc(1em * 1.250 * 1.250 * 1.250 * 1.250)}}h2{font-size:calc(1em * 1.250 * 1.250)}@media (min-width:$phone-width){h2{font-size:calc(1em * 1.250 * 1.250 * 1.250)}}h3{font-size:calc(1em * 1.250)}@media (min-width:$phone-width){h3{font-size:calc(1em * 1.250 * 1.250)}}h4{font-size:1em}@media (min-width:$phone-width){h4{font-size:calc(1em * 1.250)}}h5{font-size:calc(1em * 1.250 / 1.250)}@media (min-width:$phone-width){h5{font-size:1em}}h6{font-size:calc(1em * 1.250 / 1.250 / 1.250)}@media (min-width:$phone-width){h6{font-size:calc(1em * 1.250 / 1.250)}}h1,h2,h3,h4,h5,h6{font-family: $hdr_fonts;font-style:normal;font-weight:700;letter-spacing:.012em;line-height:1.1;text-transform:none;margin-bottom:.6rem}
